Horbit Developers
Tags

Tags with published post counts

GET
/v1/public/blog/tags

order=popular for a tag cloud. Tags with no published posts are left out.

Authorization

x-api-key
headerx-api-key<token>

A tenant API key — secret (htk_…) or, where allowed, publishable (hpk_…).

Query Parameters

page?number
limit?number
search?string
order?string
Value in"name""popular"

Response Body

Tags with published posts.

response?unknownapplication/json
curl -X GET 'https://api.horbit.ng/v1/public/blog/tags'
{  "status": true,  "message": "Tags retrieved successfully",  "data": [    {      "id": "a1b2c3d4e5f60718293a4b5c6d7e8f90",      "slug": "open-data",      "name": "Open Data",      "description": null,      "postCount": 23    }  ],  "meta": {    "totalItems": 1,    "itemsCount": 1,    "itemsPerPage": 100,    "totalPages": 1,    "currentPage": 1  }}